Subject: [nc-corp] THREE INVOICES FROM AFNIC AND FISAT

From: "Cochetti, Roger" <[email-masked]>
Date: Thu, 7 Nov 2002 18:04:07 -0500

Attached you will find three invoices from AFNIC and FISAT for services
provided to the DNSO during October 2002.  Two are routine, monthly services
from AFNIC and FISAT respectively and one is for travel expenses for Glen to
the ICANN meetings in Shanghai.  As is our normal practice, unless there is
objection from any Budget Committee member, we will act on these on-line.
If there is any objection, we will take them up at our next teleconference.

Please indicate to me at your earlier convenience whether you require that
any of these invoices be taken up at a meeting of the Budget Committee and
if you do not whether you support, oppose, or abstain on our paying them.

Thanks,

Roger Cochetti
Chair
Names Council Budget Committee

---

From: Ken Stubbs <[email-masked]>
Date: Thu, 07 Nov 2002 19:28:30 -0500

i support payment

---

From: "Antonio Harris" <[email-masked]>
Date: Fri, 8 Nov 2002 16:33:57 -0300

I support payment.

Tony Harris

---

From: "Harold J. Feld" <[email-masked]>
Date: Mon, 11 Nov 2002 09:25:51 -0500

Pay the nice people.

Harold

Antonio Harris wrote:

>>provided to the DNSO during October 2002.  Two are routine, monthly
>>
> services
> 
>>from AFNIC and FISAT respectively and one is for travel expenses for Glen
>>
> to
> 
>>the ICANN meetings in Shanghai.  As is our normal practice, unless there
>>
> is
> 
>>If there is any objection, we will take them up at our next
>>
> teleconference.
>